.price-list-wrap {
	background-image: url("/local/templates/imetria/img/activity-price-bg.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding: 50px 0;
	box-shadow: -1px 0 9px rgba(0, 0, 0, .65);
	margin: 30px 0;
	color: white;
}
.price-list-wrap .title-white {
	font-weight: normal;
	text-align: center;
  	font-size: 36px;
  	margin-bottom: 50px;
}
.price-list {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
}
.price-item {
	width: 50%;
	padding: 35px 50px 35px 35px;
	position: relative;
	border-radius: 3px;
	overflow: hidden;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: flex-end;
	-ms-align-items: center;
	align-items: center;
}
.price-item:nth-child(2) {
	justify-content: flex-start;
}
.price-item-bg {
	display: none;
}
.price-info {
	position: relative;
	z-index: 1;
	max-width: 400px;
}
.price-item:first-child .price-item-bg {
	position: absolute;
	display: block;
	z-index: 0;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #708d97;
	opacity: .75;
}
.price-title {
  font-size: 24px;
  font-family: "PlumbCondensed";
  text-transform: uppercase;
}
.price-text {
  font-size: 16px;
  font-family: "Trebuchet";
  margin: 10px 0 20px;
}
.price-list-items span {
	display: block;
	line-height: 1;
}
.price-list-items > div {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: flex-end;
	align-items: flex-end;
}
.price-list-items > div + div {
	margin-top: 10px;
}
.price-list-items span:first-child,
.price-list-items span:last-child {
  font-size: 18px;
  font-family: "PlumbCondensed";
  margin-right: 5px;
  margin-bottom: 3px;
}
.price-list-items span:first-child {
	min-width: 145px;
}
.price-list-items span:last-child {
	margin-right: 0;
	margin-left: 5px;
}
.price-list-items span:nth-child(2) {
  font-size: 30px;
  font-family: "PlumbCondensed";
  font-weight: bold;
}

